export default {
  xltj: "Efficiency statistics",
  nxpg: "Cattle Herd Assessment",
  pf: "Formulation",
  pfmb: "Formula Template",
  sjnts: "Actual head count of cattle",
  yhll: "Required mixing quantity（kg）",
  sjhll: "Actual mixing quantity（kg）",
  sll: "Feed Spreading Quantity（kg）",
  pjhlsj: "Average mixing tim",
  ztsll: "Leftover Feed Transfer （kg）",
  zrsll: "Yesterday's leftover feed quantity（kg）",
  sll: "Residual Feed Rate(%）",
  tmrgwz: "TMR DM（%）",
  pfgwzcsl: "Formulated dry matter intake（kg/head）",
  sjgwzcsl: "Actual DMI（kg/head）",
  csl: "Feed Intake Rate（%）",
  pfllcb: "Formula Theoretical Cost (per head/$)",
  pfcb: "Formulacost (per head/$)",
  sjcb: "Actual cost(per head/$)",
  cnl: "Milk yield（kg/head）",
  slzhl: "FCR(%)",
  gjnclcb: "Cost of feed per kilogram of milk",
  tbcxsj: "Icon Inquiry Time",
  gwzcsl: "DMI",
  nlsll: "Cow Barn Leftover Rate",
  hlsjtj: "Feed Mixing Time Statistics",
  zhl: "Conversion Rate",
  cbfx: "Cost Analysis",
  zhdmb: "Best Template",
  gjnclcb1: "cost of feed per kilogram of milk($)",
  cxlb: "Livestock Categories",
  bzsfx: "PSPS",

  bzs: "Penn State Sieve",
  dczl1: "First Layer Weight",
  dcbfb1: "First Layer Percentage",
  dczl2: "Second Layer Weight",
  dcbfb2: "Second Layer Percentage",
  dczl3: "Third Layer Weight",
  dcbfb3: "Third Layer Percentage",
  dczl4: "fourh layer percentagth Layer Weight",
  dcbfb4: "Fourth Layer Percentage”",
  ckbz: "Reference Standard",
  fbsfx: "Fecal Screenin",

  tkpl: "Body Condition Scoring",
  czybs: "Sample Size for Spot Checks",
  mrts: "DIM",
  bzfs: "Standard Score",
  bfb1: "1 points(Quantity, Percentage)",
  bfb2: "2 points(Quantity, Percentage)",
  bfb3: "3 points(Quantity, Percentage)",
  bfb4: "4 points(Quantity, Percentage）",
  bfb5: "5 points(Quantity, Percentage)",
  bfb25: "2.5 point(Quantity, Percentage）",
  bfb275: "2.75 points(Quantity, Percentage)",
  bfb3: "3分(Quantity, Percentage)",
  bfb325: "3.25points(Quantity, Percentage)",
  bfb35: "3.5 points(Quantity, Percentage)",
  bfb375: "3.75 points(Quantity, Percentage)",
  bfb44: "4+ points(Quantity, Percentage)",

  fbpf: "Fecal Scoring",
  dcskff: "Export Time Range",
  dc: "Yield per Unit",
  jrsll: "Today's Leftover Material（kg）",
  mrngwzcl: "Dry Matter Intake (DMI) of Lactating Cows",
  mc: "Ranch",
  mrngwzcl1: "Dry Matter Intake (DMI) of Lactating Cows （kg）",
  sll1: "Leftover Feed Rate",
  csl1: "Feed Intake（kg）",
  cnl1: "Milk yield",
  //
  fenz: "min",
  sjfz: "Time (min)",
  mrncsl: "Lactating Cow Feed Intake",
  xltj1: "Efficiency Statistics - Formula",
  xltj2: "Efficiency Statistics - Formula",
  xltj3: "Efficiency Statistics - Livestock Category",
  xltj4: "Efficiency Statistics - Shift",
  xltj5: "Feeding Efficiency - Herd Assessment",
  fbs: "Fecal Sieve",

  slls: "Leftover Feed",
  zql: "Accuracy Rate",
  cnl2: "Milk yield（kg）",
};
